# RakNet::SetReadyStatus_Func Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::SetReadyStatus_Func:

List of all members.

## Detailed Description

Sets or unsets the user as flagged 'ready' Ready means ready to play the game. This flag can be set or unset by each room member When all players are ready, the can will presumably start (although you can use this flag however you want).

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp